9980   ' PR= renglon, PC=columna, NC=columnas, NR=renglones
       COLOR 15,7
       LOCATE PR,PC:PRINT "Ú";STRING$(NC,"Ä");"¿"
       FOR W=PR+1 TO PR+NR                     
           COLOR 15,7:LOCATE W,PC     :PRINT "³"
           COLOR 15,7:LOCATE W,PC+1   :PRINT SPACE$(NC)
           COLOR  0,7:LOCATE W,PC+NC+1:PRINT "³"
       NEXT W
       COLOR 15,7:LOCATE PR+NR+1,PC  :PRINT "À"
       COLOR  0,7:LOCATE PR+NR+1,PC+1:PRINT STRING$(NC,"Ä");"Ù"
       RETURN

9981   ' PR= renglon, PC=columna, NC=columnas, NR=renglones
       COLOR 15,7
       LOCATE PR,PC:PRINT "Ú";STRING$(NC,"Ä")
       FOR W=PR+1 TO PR+NR                     
           COLOR  0,7:LOCATE W,PC     :PRINT "³"
           COLOR 15,7:LOCATE W,PC+1   :PRINT SPACE$(NC)
           COLOR 15,7:LOCATE W,PC+NC+1:PRINT "³"
       NEXT W
       COLOR  0,7:LOCATE PR  ,PC  :PRINT "Ú"
       COLOR  0,7:LOCATE PR  ,PC+1:PRINT STRING$(NC,"Ä");"¿"
       COLOR  0,7:LOCATE PR+NR+1,PC  :PRINT "À"
       COLOR 15,7:LOCATE PR+NR+1,PC+1:PRINT STRING$(NC,"Ä");"Ù"
       RETURN
